Bug 504341 - EL-5 branch request for python-stomper
EL-5 branch request for python-stomper
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-stomper (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-05 12:55 EDT by Luke Macken
Modified: 2016-09-19 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.2.2-8.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-04 15:32:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2009-06-05 12:55:17 EDT
We need an EL-5 branch of python-stomper for Fedora Community/Moksha

Package Change Request
======================
Package Name: python-stomper
New Branches: EL-5
Owners: lmacken silas
Comment 1 Silas Sewell 2009-06-05 18:02:48 EDT
stomper uses the python uuid module and thus requires python 2.5

http://code.google.com/p/stomper/source/browse/trunk/lib/stomper/__init__.py#33

I could come up with a hack patch around it, but...
Comment 2 Silas Sewell 2009-06-05 18:07:07 EDT
Let me know if you want me to figure out an acceptable patch, but it won't work as-is.
Comment 3 Bug Zapper 2009-06-09 13:09:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Kevin Fenzi 2009-06-14 15:10:04 EDT
cvs done.
Comment 5 Silas Sewell 2009-06-14 16:42:56 EDT
I guess I'll leave the patch up to lmacken. I've reassign the ticket to him and removed myself from the CC.

Thanks,
Comment 6 Luke Macken 2009-06-27 18:02:11 EDT
I committed and built python-stomper-0.2.2-8.el5, which contains a patch to use python-uuid on EL-5.  I also enabled the test suit during %check.  Thanks!
Comment 7 Fedora Update System 2009-07-03 22:05:09 EDT
python-stomper-0.2.2-8.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-stomper-0.2.2-8.el5
Comment 8 Fedora Update System 2009-07-03 23:21:54 EDT
python-stomper-0.2.2-8.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-stomper-0.2.2-8.el5
Comment 9 Luke Macken 2009-07-31 11:02:04 EDT
We need an F-10 branch of python-stomper for Fedora Community/Moksha

Package Change Request
======================
Package Name: python-stomper
New Branches: F-10
Owners: lmacken silas
Comment 10 Jason Tibbitts 2009-07-31 17:19:18 EDT
CVS done.
Comment 11 Fedora Update System 2009-08-05 13:24:31 EDT
python-stomper-0.2.2-8.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.